@font-face {
  font-family: 'F37 Jan';
  src: url('../fonts/F37Jan-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/F37Jan-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/F37Jan-Bold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/F37Jan-Bold.woff2') format('woff2'), /* Modern Browsers */
       url('../fonts/F37Jan-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/F37Jan-Bold.svg#dad05f5513adb62eb2145702a315412c') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'F37 Jan';
  src: url('../fonts/F37Jan-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/F37Jan-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/F37Jan-Regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/F37Jan-Regular.woff2') format('woff2'), /* Modern Browsers */
       url('../fonts/F37Jan-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/F37Jan-Regular.svg#6f19de2552131dbb6612d8d86b4c9c6b') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'F37 Jan';
  src: url('../fonts/F37Jan-Light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/F37Jan-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/F37Jan-Light.woff') format('woff'), /* Modern Browsers */
       url('../fonts/F37Jan-Light.woff2') format('woff2'), /* Modern Browsers */
       url('../fonts/F37Jan-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/F37Jan-Light.svg#613068b26e11805500dcc1815871c164') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  200;
}
